Permalink
Browse files

Relax version requirement on multipart-post dependency

  • Loading branch information...
1 parent 0304011 commit a1a652b3b3f86e474cdd82e9f4f2a7140870a235 @dburkes dburkes committed Sep 7, 2011
Showing with 1 addition and 1 deletion.
  1. +1 −1 databasedotcom.gemspec
@@ -16,7 +16,7 @@ Gem::Specification.new do |s|
s.files = Dir['README.rdoc', 'MIT-LICENSE', 'lib/**/*']
s.require_paths = ["lib"]
- s.add_dependency('multipart-post', '>=1.1.3')
+ s.add_dependency('multipart-post', '~>1.1')
s.add_dependency('json')
s.add_development_dependency('rspec')
s.add_development_dependency('webmock')

0 comments on commit a1a652b

Please sign in to comment.